<style type="text/css">
   .ui-widget-content{background:#fff !important; border:1px solid #ddd !important; font-family: 'Montserrat', sans-serif;}
   .ui-widget-header{background:#fff !important; border:none !important;}
   .ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{background:#fff !important; color:#000 !important; border:none !important; font-weight:400 !important; text-align:center; border-radius:5px;}
   .ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus{border:none !important; background:#eee !important;}
   .ui-datepicker td span, .ui-datepicker td a{padding:0.1em !important;}
   .ui-datepicker td{padding:0 !important;}
   .ui-state-active .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, .ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active{background:red !important; color:#fff !important;}
</style>
<form action="" name = "paymentPage" id="paymentPage" method="post" accept-charset=UTF-8>
   <input id="hdn_access_code" name="" type="hidden" value="">
   <input id="hdn_language" name="" type="hidden" value="">
   <input id="hdn_merchant_id" name="" type="hidden" value="">
   <input id="hdn_merchant_ref" name="" type="hidden" value="">
   <input id="hdn_return_url" name="" type="hidden" value="">
   <input id="hdn_serv_command" name="" type="hidden" value="">
   <input id="hdn_signature" name="" type="hidden" value="">
   <input id="hdn_tok_name" name="" type="hidden" value="">
   <input id="hdn_expiry_date" name="" type="hidden" value="">
   <input id="hdn_card_number" name="" type="hidden" value="">
   <input id="hdn_card_security_code" name="" type="hidden" value="">
   <input id="hdn_card_holder_name" name="" type="hidden" value="">
</form>
<div class="breadcrumbs overlay holiday-breadcrumbs" data-stellar-background-ratio="0.7">
</div>
<div class="container">
<div class="loader">
   <div class="cssload-container" ng-show="loading">
      <div class="cssload-tube-tunnel"></div>
   </div>
</div>
<div class="row my-4">
   <div class="col-md-12">
      <ul class="booking-journey">
         <li class="done">
            <a class="item" ng-click="goBack('/home')">
            Search
            <i class="icon-tick-bold"></i>
            </a>
         </li>
         <li class="done">
            <a class="item" ng-click="goBack('/holidaySearchResult')" href>
            Choose Flight <i class="icon-tick-bold"></i>
            </a>
         </li>
         <li class="done">
            <a class="item" ng-click="goBack('/holidaySearchResult')" href>
            Choose Hotel <i class="icon-tick-bold"></i>
            </a>
         </li>
         <li class="done">
            <a class="item" ng-click="goBack('/holidayDetails')" href>
            Choose Room <i class="icon-tick-bold"></i>
            </a>
         </li>
         <li class="done">
            <a class="item" ng-click="goBack('/holidayReview')" href>
            Choose Extras <i class="icon-tick-bold"></i>
            </a>
         </li>
         <li class="active">
            <span class="item">
            Book
            </span>
         </li>
      </ul>
   </div>
</div>
<div class="row my-4X">
   <div class="col-md-12">
      <h3 class="review">
         Book Your Holiday
      </h3>
   </div>
</div>
<div ng-include="'views/holiday/common/flightInfo.html'"></div>
<div class="row">
   <div class="col">
      <div class="card book-review mb-4">
         <div class="card-body" style= "padding-bottom: 46px;">
            <div class="row">
               <div class="col-md-4">
                  <figure class="my-0">
                     <img src="{{hotelResp1.galleries[0].path}}" /style="height: 300px; width: 300px;">
                  </figure>
               </div>
               <div class="col-md-8 pt-3">
                  <div class="row">
                     <div class="col-md-12">
                        <div class="row">
                           <div class="col-md-12">
                              <h5>{{hotelResp1.name}}</h5>
                              <ul class="sc-c-listing-card__ratings inline-info-list">
                                 <li ng-repeat="i in getNumber(5) track by $index">
                                    <i class="fa fa-star" aria-hidden="true"></i>
                                 </li>
                              </ul>
                              <p><span class="hyperlink red"><i class="o-icon-label__icon icon-pin"></i> {{hotelResp1.address}}</span></p>
                              <p>{{hotelResp1.occGroups[0].roomInfos[0].roomType}}</p>
                           </div>
                        </div>
                        <div class="row">
                           <div class="col-md-12" ng-repeat="cancellation in reprice.repriceResponse.roomDetails">
									<b>Room-{{$index+1}}</b>&nbsp;{{cancellation.roomType}}
                              <p class="hype-message hype-message-non-refundable hype-message-has-popup" style="text-decoration: none;" ng-bind-html="cancellation.cancellationPolicy"></p>
                           </div>
                        </div>

                     </div>
                  </div>
				  		<div class="row">
	
		<div class="col-md-7">
			                        <div class="row">
                           <div class="col-md-12">
                              <div class="calendar-date">
                                 <div class="part head">
                                    Check-In
                                 </div>
                                 <div class="part body">
                                    <div class="date">{{hotelResp.checkInDate.split('-')[0]}}</div>
                                    <div class="month">{{hotelResp.checkInDate.split('-')[1]}} {{hotelResp.checkInDate.split('-')[2]}}</div>
                                    <div class="day"></div>
                                 </div>
                              </div>
                              <div class="calendar-date">
                                 <div class="part head">
                                    Check-Out
                                 </div>
                                 <div class="part body">
                                    <div class="date">{{hotelResp.checkOutDate.split('-')[0]}}</div>
                                    <div class="month">{{hotelResp.checkOutDate.split('-')[1]}} {{hotelResp.checkOutDate.split('-')[2]}}</div>
                                    <div class="day"></div>
                                 </div>
                              </div>
                           </div>
                        </div>
			</div>
		               <div class="col-md-5 text-right pt-5">
                  <div style="margin-right:10px;">
                     <div class="sc-c-price-block__caption"><span>Total Room Fare</span></div>
                     <div>
                        <div class="sc-c-price-block__amount">OMR {{hotelFare| number : 3}}</div>
                     </div>
                  </div>
                  <!-- <li class="section"> -->
                  <!--  </li> -->
                  <!-- <p class="pt-5"><a ng-click="goBack('/holidaySearchResult')" class="link btn btn-select btn-block" href><i class="icon-return"></i> Change
                     Hotel
                     </a></p> -->
                  <button type="button" class="btn btn-select btn-block boot" ng-click="goBack('/holidaySearchResult')" style="width:200px;">
                  <i class="sc-c-button__icon icon-chevron-left"></i>
                  Change Hotel
                  </button>
               </div>
		
		
		</div>
               </div>

            </div>
        

		
		</div>
      </div>
   </div>
</div>
<!-- <div class="row my-4"> -->
<!-- <div> -->
<!-- </div>  -->
<form name="passengerForm" ng-submit="holidayPayment('Payment', passengerForm.$valid)" novalidate="novalidate">
<div class="card book-review mb-4">
<h5 class="card-header">
   Contact Details&nbsp;<span class="cardErr">{{errMsg}}</span>
   <div ng-hide="isValidUser" class="contact-signin">
      <button type="button" class="btn btn-select btn-block btn-signin-header" ng-click="signIn();">{{showSignInText}}</button>
   </div>
</h5>
<div class="card-body">
   <p class="card-text">Please enter your information in English</p>
   <div class="row mt-2">
      <div class="col-md-5">
         <label>Email</label><span class="red">*</span>
         <div ng-class="{'has-error' :passengerForm.email.$invalid && submitted}">
            <div class="input-group">
               <div class="input-group-prepend">
                  <span class="input-group-text" id="basic-addon1"><i class="fa fa-envelope-o" aria-hidden="true"></i></span>
               </div>
               <input type="email" class="form-control" id="email" name="email" ng-model="user.email" placeholder="abc@xyz.com" required autocomplete="off" ng-disabled="isValidUser" ng-keyup="updateGustUserDetailsToTravller()"/>
            </div>
         </div>
      </div>
      <div class="col-md-5" ng-show="showSignIn">
         <label>Password</label><span class="red">*</span>
         <div ng-class="{'has-error' :passengerForm.pass.$invalid && submitted}">
            <div class="input-group">
               <div class="input-group-prepend">
                  <span class="input-group-text" id="basic-addon2"><i class="fa fa-lock" aria-hidden="true"></i></span>
               </div>
               <input type="password" class="form-control" ng-model="user.password" id="pass" name="pass" placeholder="Enter Password" autocomplete="off" />
            </div>
         </div>
      </div>
      <div class="col-lg-5" ng-hide="showSignIn">
         <label>Contact</label><span class="red">*</span>
         <div class="form-inline">
            <div class="form-group phone-number">
               <div class="col-xs-6">
                  <span class="input-group-text" id="basic-addon1"style="height:30px;"><i class="fa fa-phone" aria-hidden="true"></i></span>
               </div>
               <div class="col-xs-6"ng-class="{'has-error' :passengerForm.phonenum.$invalid && submitted}">
                  <input type="text" name="phonenum" style="padding-left: 3px;"  placeholder="Code" ng-disabled="isValidUser" onkeyup="this.value=this.value.replace(/[^0-9]/g, '')"class="form-control" id="userCountryCode" ng-model="user.mobcntrycode" value="" size="5" maxlength="5" ng-keyup="updateGustUserDetailsToTravller()" required="required" title="">
               </div>
               <span>-</span>
               <div class="col-xs-12"ng-class="{'has-error' :passengerForm.contact.$invalid && submitted}">
                  <input type="text" class="form-control ins-pad-right" name="contact" id="contact" ng-model="user.contactNumber" maxlength="15" autocomplete="off" placeholder="Enter Mobile Number"
                     onkeyup="if (event.srcElement.value.charAt(0) == '0') { event.srcElement.value = event.srcElement.value.slice(1); };this.value=this.value.replace(/[^0-9]/g, '')" required ng-disabled="isValidUser" ng-keyup="updateGustUserDetailsToTravller()"style="padding-right:210px;"/>
               </div>
            </div>
         </div>
      </div>
      <div style="margin-top: 19px;" ng-show="showSignIn">
         <button type="submit" class="applyBtn btn btn-primary" ng-click="login();">Sign In</button>
         <div ng-show="loadingsignIn" class="loding_font">
            Please Wait	<img src="images/loaders/loader30.gif" class="h20">
         </div>
      </div>
   </div>
</div>
<div class="card book-review">
   <h5 class="card-header">Guest Details <span class="contact-signin"><input type="checkbox" name="useInfo" id="useInfo" ng-model="isUserCheck" ng-change="userChange(isUserCheck);" ng-checked="isUserCheck">&nbsp;Use My Information</span></h5>
   <div class="card-body ">
      <p class="card-text">Names must be entered in full and should be spelt as they appear on the passengers passport.</p>
      <div ng-repeat="rooms in travellersListByRoom">
         <h6 style="color: red;">Room {{$index+1}}</h6>
         <br/>
         <div class="traveller adultTrvlr" ng-repeat="adult in rooms.adultTravellersList track by $index">
            <h6>Adult {{$index+1}}</h6>
            <div class="row passenger-row">
               <div class="col-md-3">
                  <label>Title</label><span class="red">*</span>
                  <div ng-class="{'has-error' :passengerForm.asalutation{{$parent.$index}}{{$index}}.$invalid && submitted}">
                     <select name="asalutation{{$parent.$index}}{{$index}}" class="form-control " id="asalutation_{{$parent.$index}}{{$index}}" ng-model="adult.personaldata.salutation" required autocomplete="off"
                        ng-options="x for x in salutations">
                        <option value="">Select</option>
                        <option value="MR">Mr</option>
                        <option value="MS">Ms</option>
                        <option value="MRS">Mrs</option>
                     </select>
                  </div>
               </div>
               <div class="col-md-3">
                  <label>Given Name</label><span class="red">*</span>
                  <div ng-class="{'has-error' :passengerForm.afname{{$parent.$index}}{{$index}}.$invalid && submitted}">
                     <input type="text" name="afname{{$parent.$index}}{{$index}}" class="form-control traveller-details-upper" onkeyup="this.value=this.value.replace(/[^A-Za-z ]/g,'');" id="afname_{{$parent.$index}}{{$index}}"
                        ng-model="adult.personaldata.fname" placeholder="Given Name" required autocomplete="off" minlength="2"/>
                  </div>
               </div>
               <div class="col-md-3">
                  <label>Last Name</label><span class="red">*</span>
                  <div ng-class="{'has-error' :passengerForm.alname{{$parent.$index}}{{$index}}.$invalid && submitted}">
                     <input type="text" name="alname{{$parent.$index}}{{$index}}" class="form-control traveller-details-upper" id="alname_{{$parent.$index}}{{$index}}" onkeyup="this.value=this.value.replace(/[^A-Za-z]/g,'');"
                        placeholder="Last Name " ng-model="adult.personaldata.lname" required autocomplete="off" minlength="2"/>
                  </div>
               </div>
               <div class="col-md-3">
                  <label>Date of Birth</label><span class="red">*</span>
                  <div ng-class="{'has-error' :passengerForm.adatepicker{{$parent.$index}}{{$index}}.$invalid && submitted}">
                     <div class="input-group">
                        <div class="input-group-prepend">
                           <span class="input-group-text" id="basic-addon1"><i class="icon-calendar"></i></span>
                        </div>
                        <input readonly type="text" class="form-control adatepicker" data-age="{{adult.age}}" id="adatepicker_{{$parent.$index}}{{$index}}" name="adatepicker{{$parent.$index}}{{$index}}"
                           ng-model="adult.personaldata.dob" style="background-color:white;" placeholder="DD-MM-YYYY" required autocomplete="off" />
                     </div>
                  </div>
               </div>
            </div>
            <div class="row passenger-row">
               <div class="col-md-3">
                  <label>Contact</label><span class="red">*</span>
                  <div class="form-inline">
                     <div class="form-group phone-number">
                        <div class="col-xs-12"ng-class="{'has-error' :passengerForm.phonecontact{{$parent.$index}}{{$index}}.$invalid && submitted}">
                           <input type="text" name="phonecontact{{$parent.$index}}{{$index}}"style="padding-left: 3px;"  placeholder="CODE" onkeyup="this.value=this.value.replace(/[^0-9]/g, '')"id="countrycode"style="padding-left:0px;"class="form-control"  ng-model="adult.personaldata.mobcntrycode"value="" size="5" maxlength="5" required="required" title="">
                        </div>
                        <span>-</span>
                        <div ng-class="{'has-error' :passengerForm.acontact{{$parent.$index}}{{$index}}.$invalid && submitted}">
                           <input type="text" name="acontact{{$parent.$index}}{{$index}}" id="acontact_{{$parent.$index}}{{$index}}" class="form-control" onkeyup="if (event.srcElement.value.charAt(0) == '0') { event.srcElement.value = event.srcElement.value.slice(1); };this.value=this.value.replace(/[^0-9]/g, '')"
                              placeholder="CONTACT" style="padding-left:4px;"ng-model="adult.personaldata.mobile" maxlength="15" required autocomplete="off" />
                        </div>
                     </div>
                  </div>
               </div>
               <div class="col-md-3">
                  <label>E-mail</label><span class="red">*</span>
                  <div ng-class="{'has-error' :passengerForm.amail{{$parent.$index}}{{$index}}.$invalid && submitted}">
                     <input type="email" name="amail{{$parent.$index}}{{$index}}" ng-model="adult.personaldata.email" class="form-control traveller-details-upper" id="amail_{{$parent.$index}}{{$index}}" placeholder="E-mail"
                        required />
                  </div>
               </div>
               <div class="col-md-3">
                  <label>Nationality</label>
                  <div ng-class="{'has-error' :passengerForm.anationalityVal{{$parent.$index}}{{$index}}.$invalid && submitted}">
                     <select class="form-control" name="anationalityVal{{$parent.$index}}{{$index}}" ng-model="adult.personaldata.nationalityname" id="anationalityVal_{{$parent.$index}}{{$index}}"
                        autocomplete="off" required >
                        <option value="">Select</option>
                        <option value="{{nation.code}}" ng-repeat="nation in nationality1">{{nation.displayname}}</option>
                     </select>
                  </div>
               </div>
               <div class="col-md-3">
                  <label>Passport No.</label><span class="red">*</span>
                  <div ng-class="{'has-error' :passengerForm.apassport{{$parent.$index}}{{$index}}.$invalid && submitted}">
                     <input type="test" name="apassport{{$parent.$index}}{{$index}}" id="apassport_{{$parent.$index}}{{$index}}" ng-model="adult.personaldata.passportNo" placeholder="Passport No"
                        class="form-control traveller-details-upper" required />
                  </div>
               </div>
            </div>
         </div>
         <!-- for children -->
         <div class="traveller childTrvlr" ng-repeat="child in rooms.childTravellersList track by $index">
            <h6>Child {{$index+1}}</h6>
            <div class="row passenger-row">
               <div class="col-md-3">
                  <label>Title</label><span class="red">*</span>
                  <div ng-class="{'has-error' :passengerForm.csalutation{{$parent.$index}}{{$index}}.$invalid && submitted}">
                     <select name="csalutation{{$parent.$index}}{{$index}}" class="form-control csalutation " ng-model="child.personaldata.salutation" id="csalutation_{{$parent.$index}}{{$index}}"
                        required autocomplete="off">
						  <option value="">Select</option>
                        <option value="Miss">Miss</option>
                        <option value="Mrs">Mstr</option>
                     </select>
                  </div>
               </div>
               <div class="col-md-3">
                  <label>Given Name</label><span class="red">*</span>
                  <div ng-class="{'has-error' :passengerForm.cfname{{$parent.$index}}{{$index}}.$invalid && submitted}">
                     <input type="text" class="form-control cfname traveller-details-upper" name="cfname{{$parent.$index}}{{$index}}" onkeyup="this.value=this.value.replace(/[^A-Za-z ]/g,'');" id="cfname_{{$parent.$index}}{{$index}}"
                        ng-model="child.personaldata.fname" placeholder="Given Name" required autocomplete="off" minlength="2" />
                  </div>
               </div>
               <div class="col-md-3">
                  <label>Last Name</label>
                  <div ng-class="{'has-error' :passengerForm.clname{{$parent.$index}}{{$index}}.$invalid && submitted}">
                     <input type="text" name="clname{{$parent.$index}}{{$index}}" class="clname form-control traveller-details-upper" onkeyup="this.value=this.value.replace(/[^A-Za-z]/g,'');" id="clname_{{$parent.$index}}{{$index}}"
                        placeholder="Last Name" ng-model="child.personaldata.lname" required autocomplete="off" minlength="2"/>
                  </div>
               </div>
               <div class="col-md-3">
                  <label>Date of Birth</label><span class="red">*</span>
                  <div ng-class="{'has-error' :passengerForm.cdateOfBirth{{$parent.$index}}{{$index}}.$invalid && submitted}">
                     <div class="input-group">
                        <div class="input-group-prepend">
                           <span class="input-group-text" id="basic-addon1"><i class="icon-calendar"></i></span>
                        </div>
                        <input readonly type="text" class="form-control cdateOfBirth{{$parent.$index}}{{$index}}" id="cdateOfBirth_{{$parent.$index}}{{$index}}" style="background-color:white;"name="cdateOfBirth{{$parent.$index}}{{$index}}" ng-model="child.personaldata.dob" placeholder="DD-MM-YYYY"
                           required autocomplete="off" />
                     </div>
                  </div>
               </div>
            </div>
            <div class="row passenger-row">
               <div class="col-md-3">
                  <label>Contact</label><span class="red"></span>
                  <div class="form-inline">
                     <div class="form-group phone-number">
                        <div class="col-xs-12"ng-class="{'has-error' :passengerForm.phoneid{{$parent.$index}}{{$index}}.$invalid && submitted}">
                           <input type="text" name="phoneid{{$parent.$index}}{{$index}}" style="padding-left: 3px;" placeholder="CODE"onkeyup="this.value=this.value.replace(/[^0-9]/g, '')"style="padding-left:0px;"id="countrycode"class="form-control"  ng-model="child.personaldata.mobcntrycode"value="" size="5" maxlength="5" required="required" title="">
                        </div>
                        <span>-</span>
                        <div ng-class="{'has-error' :passengerForm.ccontact{{$parent.$index}}{{$index}}.$invalid && submitted}">
                           <input type="text" class="ccontact form-control traveller-details-upper" name="ccontact{{$parent.$index}}{{$index}}" onkeyup="if (event.srcElement.value.charAt(0) == '0') { event.srcElement.value = event.srcElement.value.slice(1); };this.value=this.value.replace(/[^0-9]/g, '')" id="ccontact_{{$parent.$index}}{{$index}}"
                              placeholder="CONTACT" style="padding-left:4px;"ng-model="child.personaldata.mobile" maxlength="15" required autocomplete="off" />
                        </div>
                     </div>
                  </div>
               </div>
               <div class="col-md-3">
                  <label>E-mail</label><span class="red"></span>
                  <div ng-class="{'has-error' :passengerForm.cmail{{$parent.$index}}{{$index}}.$invalid && submitted}">
                     <input type="email" class="cmail form-control traveller-details-upper" name="cmail{{$parent.$index}}{{$index}}" id="cmail_{{$parent.$index}}{{$index}}" placeholder="E-mail" required autocomplete="off"
                        ng-model="child.personaldata.email" />
                  </div>
               </div>
               <div class="col-md-3">
                  <label>Nationality</label>
                  <div ng-class="{'has-error' :passengerForm.cnationalityVal{{$parent.$index}}{{$index}}.$invalid && submitted}">
                     <select class="form-control cnationalityVal" name="cnationalityVal{{$parent.$index}}{{$index}}" ng-model="child.personaldata.nationalityname" id="cnationalityVal_{{$parent.$index}}{{$index}}"
                        autocomplete="off" required >
                        <option value="">Select</option>
                        <option value="{{nation.code}}" ng-repeat="nation in nationality1">{{nation.displayname}}</option>
                     </select>
                  </div>
               </div>
               <div class="col-md-3">
                  <label>Passport No.</label><span class="red">*</span>
                  <div ng-class="{'has-error' :passengerForm.cpassport{{$parent.$index}}{{$index}}.$invalid && submitted}">
                     <input type="text" name="cpassport{{$parent.$index}}{{$index}}" id="cpassport_{{$parent.$index}}{{$index}}" ng-model="child.personaldata.passportNo" placeholder="Passport No"
                        class="form-control cpassport traveller-details-upper" required autocomplete="off" />
                  </div>
               </div>
            </div>
         </div>
         <div class="traveller childTrvlr" ng-repeat="infant in rooms.infantTravellersList track by $index">
            <h6>Infant {{$index+1}}</h6>
            <div class="row passenger-row">
               <div class="col-md-3">
                  <label>Title</label><span class="red">*</span>
                  <div ng-class="{'has-error' :passengerForm.isalutation{{$parent.$index}}{{$index}}.$invalid && submitted}">
                     <select name="isalutation{{$parent.$index}}{{$index}}" class="form-control isalutation " ng-model="infant.personaldata.salutation" id="isalutation_{{$parent.$index}}{{$index}}"
                        required autocomplete="off">
						  <option value="">Select</option>
                        <option value="Miss">Miss</option>
                        <option value="Mrs">Mrs</option>
                     </select>
                  </div>
               </div>
               <div class="col-md-3">
                  <label>Given Name</label><span class="red">*</span>
                  <div ng-class="{'has-error' :passengerForm.ifname{{$parent.$index}}{{$index}}.$invalid && submitted}">
                     <input type="text" class="form-control cfname traveller-details-upper" name="ifname{{$parent.$index}}{{$index}}" onkeyup="this.value=this.value.replace(/[^A-Za-z ]/g,'');" id="ifname_{{$parent.$index}}{{$index}}"
                        ng-model="infant.personaldata.fname" placeholder="Given Name" required autocomplete="off" minlength="2"/>
                  </div>
               </div>
               <div class="col-md-3">
                  <label>Last Name</label>
                  <div ng-class="{'has-error' :passengerForm.ilname{{$parent.$index}}{{$index}}.$invalid && submitted}">
                     <input type="text" name="ilname{{$parent.$index}}{{$index}}" class="clname form-control traveller-details-upper" onkeyup="this.value=this.value.replace(/[^A-Za-z]/g,'');" id="ilname_{{$parent.$index}}{{$index}}"
                        placeholder="Last Name" ng-model="infant.personaldata.lname" required autocomplete="off" minlength="2"/>
                  </div>
               </div>
               <div class="col-md-3">
                  <label>Date of Birth</label><span class="red">*</span>
                  <div ng-class="{'has-error' :passengerForm.idateOfBirth.$invalid && submitted}">
                     <div class="input-group">
                        <div class="input-group-prepend">
                           <span class="input-group-text" id="basic-addon1"><i class="icon-calendar"></i></span>
                        </div>
                        <input readonly type="text" class="form-control cdateOfBirth" id="idateOfBirth_{{$parent.$index}}{{$index}}" name="idateOfBirth" ng-model="infant.personaldata.dob" placeholder="dd/mm/yyyy"
                           required autocomplete="off" />
                     </div>
                  </div>
               </div>
            </div>
            <div class="row passenger-row">
               <div class="col-md-3">
                  <label>Contact</label><span class="red"></span>
                  <div ng-class="{'has-error' :passengerForm.icontact{{$parent.$index}}{{$index}}.$invalid && submitted}">
                     <input type="text" class="ccontact form-control traveller-details-upper" name="icontact{{$parent.$index}}{{$index}}" onkeyup="if (event.srcElement.value.charAt(0) == '0') { event.srcElement.value = event.srcElement.value.slice(1); };this.value=this.value.replace(/[^0-9]/g, '')" id="icontact_{{$parent.$index}}{{$index}}"
                        placeholder="Contact" ng-model="infant.personaldata.mobile" maxlength="15" required autocomplete="off" />
                  </div>
               </div>
               <div class="col-md-3">
                  <label>E-mail</label><span class="red"></span>
                  <div ng-class="{'has-error' :passengerForm.imail{{$parent.$index}}{{$index}}.$invalid && submitted}">
                     <input type="email" class="cmail form-control traveller-details-upper" name="imail{{$parent.$index}}{{$index}}" id="imail_{{$parent.$index}}{{$index}}" placeholder="E-mail" required autocomplete="off"
                        ng-model="infant.personaldata.email" />
                  </div>
               </div>
               <div class="col-md-3">
                  <label>Nationality</label>
                  <div ng-class="{'has-error' :passengerForm.inationalityVal{{$parent.$index}}{{$index}}.$invalid && submitted}">
                     <select class="form-control inationalityVal" name="inationalityVal{{$parent.$index}}{{$index}}" ng-model="infant.personaldata.nationalityname" id="inationalityVal_{{$parent.$index}}{{$index}}"
                        autocomplete="off" required >
                        <option value="">Select</option>
                        <option value="{{nation.code}}" ng-repeat="nation in nationality1">{{nation.displayname}}</option>
                     </select>
                  </div>
               </div>
               <div class="col-md-3">
                  <label>Passport No.</label><span class="red">*</span>
                  <div ng-class="{'has-error' :passengerForm.ipassport{{$parent.$index}}{{$index}}.$invalid && submitted}">
                     <input type="text" name="ipassport{{$parent.$index}}{{$index}}" id="ipassport_{{$parent.$index}}{{$index}}" ng-model="infant.personaldata.passportNo" placeholder="Passport No"
                        class="form-control cpassport traveller-details-upper" required autocomplete="off" />
                  </div>
               </div>
            </div>
         </div>
         <hr/>
      </div>
   </div>
</div>
<div class="card book-review mb-4">
      <h5 class="card-header">Payments</h5>
      <div class="card-body">
         <div class="row" ng-if="withInsurance">
            <div class="col-md-6" >
               Flight+Hotel
            </div>
            <div class="col-md-6 text-right total-pay">
               OMR {{totalFare  |number:3}}
            </div>
         </div>
         <div class="row"  ng-if="withInsurance">
            <div class="col-md-6">
               Travel Insurance
            </div>
            <div class="col-md-6 text-right total-pay">
               OMR {{insuranceTotalFare  |number:3}}
            </div>
         </div>
         <div class="row">
            <div class="col-md-6">
               Total payable
            </div>
            <div class="col-md-6 text-right total-pay">
               OMR {{AllFare+insuranceTotalFare|number:3}}
            </div>
         </div>
      </div>
</div>
   <div class="card book-review my-4">
            <div class="row" style="border-bottom: 1px solid #c6c6c6;margin: 0px;">
                        <div class="col-md-4" style="padding-left: 0px;margin-left: 15px;">
      <h5 class="card-header">
            Payment Method
            <!-- <img src="images/card/american.png">
               <img src="images/card/dinners.png"> -->
            <img src="images/card/payment-logo.png">
            <!-- <img src="images/card/metro.png"> -->
            <!-- <img src="images/card/visa.png"> -->
         </h5>
                        </div>
                        <div class="col-md-2 total-pay card-header"  style="padding: 16px 15px;">
							
                                    <!-- <input type="radio" ng-value="CREDIT" ng-model="creditCard" ng-click="onTouch()" style="cursor:pointer" data-toggle="collapse" data-target="#demo"/>  -->
                                    <input type="radio" id="plans" ng-model="cardType" value="CREDIT" ng-click="onCredit()"/>Credit Card
                        </div>
                        <div class="col-md-4 total-pay card-header" style="padding: 16px 15px;">
                               
                                    <input type="radio" id="plans" ng-model="cardType" value="DEBIT" ng-click="onDebit()" />
                                    Debit Card
                        </div>
                  </div>
                  <div class="card-body" ng-if="cardType!=null">
                        <div class="row">
                              <div class="col-md-12">Select Payment Method : <span  style="color: #ed1c24;line-height: 1;font-size: 1.0rem;font-weight: 500;" >{{cardType}} CARD </span>
                              <span style="color: #ed1c24;line-height: 1;font-size: 0.9rem;font-weight: 500;">
                                    - {{msg}}
                              </span></div>
                        </div>
                  </div>
         
   </div>
   <p class="my-4">&nbsp;&nbsp;By clicking on <b>'Pay Now'</b> you are agreeing to the <a class="link"  ng-click="openAgencyTermsOfBusiness('lg',any);"href>Terms and Conditions</a></p>
   <p class="my-4" style="padding-left:10px"><input type="checkbox" ng-checked="true" ng-model="receiveInfo.value"
      ng-true-value="'Y'" ng-false-value="'N'" style="margin-right:5px">I accept to receive <strong>Newsletters</strong> and <strong>Promotions</strong></p>
   <div class="row mb-5">
      <div class="col"></div>
      <div class="col">
         <!-- <input type="submit" class="btn btn-block btn-select btn-details" ng-click="payment(Payment);" value="Pay Now" /> -->
         <!-- <button type="submit" class="btn btn-block btn-select btn-details" ng-click="payment(Payment);">
            Pay Now
            </button> -->
         <button type="submit"  class="btn btn-block btn-select btn-details">
         Pay Now
         </button>
         <!-- <button type="submit" class="btn btn-block btn-select btn-details">
            Pay Now
            </button>  -->
      </div>
      <div class="col"></div>
   </div>
</form>
</div>
<script type="text/ng-template" id="agencyTermsOfBusiness.html">
   <div class="modal-content">
   	<div class="modal-header">
   	<h3 class="modal-title">Agency Terms of Business</h3>
   	<div class="fa fa-close size20 mousePointer term-close" ng-click="modelDismiss();"></div>
   </div>
   <div class="modal-body term-body body-bot">
   <div class="sc-o-row">
   	<div class="sc-o-col-12 sc-u-grid-gutter-y">
   		<div class="search-result-container flight-details">
   			
   				<!-- <div class="flight-listing"> -->
   					<!-- <div class="flight-legs-section"> -->
  <div ng-include="'views/pages/terms_conditions.html'"></div>					
   		</div>
   		
   	</div>
   
   
   <div class="modal-footer fixed-bottom">
   
   <button type="button" class="applyBtn btn btn-sm btn-success" ng-click="cancel();">Return</button>
   </div>
   </div>
</script>
<script type="text/ng-template" id="flightFareinfoContent.html">
   <div ng-include="'views/pages/total_fare.html'"></div>
   	
</script>
<script type="text/javascript">
   $(document).ready(function () {
   
   	//Disable part of page
   	$('#cardNo').bind('cut copy paste', function (e) {
   		e.preventDefault();
   	});
   });
</script>
<script type="text/javascript">
   var io_bbout_element_id = 'device_fingerprint';
   var io_install_stm = false;
   var io_exclude_stm = 0;
   var io_install_flash = false;
   var io_enable_rip = true;
</script>
<script type="text/javascript" src="https://mpsnare.iesnare.com/snare.js"></script>